.gi-header {
  padding-top: 45px; }

.gi-header .section-header-row {
  padding-bottom: 25px;
  border-bottom: 1px solid #cccccc; }

.gi-btn-links {
  margin-bottom: 0px;
  display: block;
  padding: 0px 0; }

.gi-btn-links a {
  padding: 2px 0;
  font-size: 14px; }

.gi-img img {
  margin-top: 20px !important; }

.gi-item-listing .section-header {
  border-bottom: 0px; }

.gi-pagelines .fa-pagelines {
  font-size: 28px;
  color: #b6b499; }

.ov-masthead .info {
  margin-top: 10px; }

/*this is for ie8 issue for heading circle*/
html.ie8 .get-in-circle .text-block h2 .number {
  line-height: 45px; }

/*----------subscribe mail--------------*/
.subscribemailing {
  display: none; }

@media (max-width: 640px) {
  /*----------subscribe mail--------------*/
  .subscribemailing {
    padding: 10px 12px 10px 12px;
    margin: 23px auto;
    border-radius: 2px;
    border: 1px solid #5fa88a;
    width: 212px;
    display: block; }

  .hcc-footer .social-media ul li:last-child {
    display: none; }

  .subscribemailing a {
    font-family: gesta, sans-serif;
    color: #FFF;
    font-size: 12px;
    text-transform: none;
    letter-spacing: 0;
    padding: 0 0 0 0; }

  .subscribemailing a:hover {
    text-decoration: none; }

  .icn-arrow-right {
    background: url(../../images/custom/assets/capacitychart/icon-right-arrow.png) 0 1px no-repeat;
    display: inline-block;
    height: 11px;
    margin: 0 0 0 24px;
    padding: 0;
    width: 6px; }

  .gi-btn-links a {
    font-size: 13px;
    white-space: inherit;
    text-align: left; }

  .get-inspiered-request .section-header-row .section-header {
    float: left;
    text-align: left;
    width: 100%; }

  .get-inspiered-request .section-header-left-nav {
    display: block;
    float: left;
    text-align: left; } }
@media (max-width: 800px) {
  .get-inspiered-request .section-header-row .section-header {
    float: left;
    text-align: left; } }